G22-2023 - Feature #938
Feature # 935 (New): UML

Class ImageProcessor
01/11/2024 04:03 PM - Qian ZHANG

Status: Resolved Start date: 01/11/2024
Priority: Normal Due date: 01/18/2024
Assignee: Kaiyuan WANG % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/17/2024 09:20 AM - Eiji YAHARA
- % Done changed from 20 to 100

#2 - 01/18/2024 01:31 PM - Kaiyuan WANG

- Status changed from New to Resolved
